powered by Jive Software

Incompatibilidade do Spark 2.9.4 com Ubuntu 20.10

Olá!
Spark 2.9.4 esta com incompatibilidade no Ubuntu 20.10 x64 GNOME 3.38.3 sistema de janelas x11.

Realizado a instalação do Spark normalmente;

Ao abrir o Spark os caracteres estão desconfigurados nas acentuações;

Realizado a autenticação, a conexão é completada com sucesso;

Ao fechar o Spark ele deveria ficar na bandeja de sistema, isso não ocorre e o Spark, desaparece, porém ainda fica em execução em segundo plano;

Como fazer para resolver esse problema ou o suporte irá lançar nova versão compatível?

Aguardo!

Same as here Fonts in linux installation
If you can, switch to Java 8. With Java 11 fonts will be incorrect